Subject: [Idr] Investment Opportunity

From: robert harare <[email-masked]>
Date: Tue, 02 Dec 2003 00:06:11 +0100

This mail is probably spam.  The original message has been attached
along with this report, so you can recognize or block similar unwanted
mail in future.  See http://spamassassin.org/tag/ for more details.

Content preview:  This is a multi-part message in MIME format DEAR SIR.
  PLEASE I AM A BOY OF 25 YEARS AND I AM LOOKING FOR INVESTMENT
  OPPORTUNITY. I INTENDED TO INVEST THE SUM OF TWENTY MILLION UNITED
  STATES DOLLARS INHERITED BY MY LATE FATHER.I AM FROM ZIMBABWE.BUT I AM
  LIVING IN THE NETHERLANDS (EUROPE) AT THE MOMENT FOR MORE INFORMATION
  REACH ME ON MY NUMBER 0031647858017 OR THROUGH THE EMAIL
  [email-masked] [...] 

Content analysis details:   (9.00 points, 5 required)
MIME_BOUND_MANY_HEX (2.9 points)  Spam tool pattern in MIME boundary
DEAR_SOMETHING     (1.9 points)  BODY: Contains 'Dear (something)'
US_DOLLARS         (1.1 points)  BODY: Nigerian scam key phrase (million dollars)
OPPORTUNITY_2      (1.0 points)  BODY: Opportunity - What a deal!
OPPORTUNITY        (0.7 points)  BODY: Gives information about an opportunity
BAYES_60           (1.1 points)  BODY: Bayesian classifier says spam probability is 60 to 70%
                   [score: 0.6007]
KNOWN_MAILING_LIST (-0.3 points) Email came from some known mailing list software
UPPERCASE_50_75    (0.6 points)  message body is 50-75% uppercase

The original message did not contain plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: [Idr] Investment Opportunity
From: robert harare <[email-masked]>
To: [email-masked]
Date: Tue, 02 Dec 2003 00:06:11 +0100
List-Id: Inter-Domain Routing <idr.ietf.org>

DEAR SIR.
PLEASE I AM A BOY OF 25 YEARS AND I AM LOOKING FOR INVESTMENT OPPORTUNITY.
I INTENDED TO INVEST THE SUM OF TWENTY MILLION UNITED STATES DOLLARS  INHERITED BY MY LATE FATHER.I AM FROM ZIMBABWE.BUT I AM LIVING IN THE NETHERLANDS (EUROPE) AT THE MOMENT FOR MORE INFORMATION REACH ME ON MY NUMBER 0031647858017 OR THROUGH THE EMAIL       [email-masked]
 
BEST REGARDS
 
ROBERT HARARE